Skip to content

Downloads a Certificate

Request

Returns the HTML for the certificate

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed

idstringrequired

The ID of the membership

Query
downloadAsHtmlboolean

If true, return the receipt as HTML

curl -i -X GET \
  'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/memberships/{tenantId}/certificate/{id}?downloadAsHtml=true' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The membership was downloaded successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"